subplot(211)
plot(prp_time(0:0.005:pi), radius(0:0.005:pi), 'LineWidth', 2)
title('Proper time, {\it \tau}', 'Fontsize', 15)
axis([-1 5 0 7])
set(gca, 'Box', 'off')
xlabel('\tau/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [4.8 -0.9])
ylabel('r/M', 'FontAngle', 'italic','FontSize', 16, ...
    'Position', [-1.4 6], 'Rotation', 0)
subplot(212)
plot(time(0:-0.005:2*asinh(-1)), ...
    radius(0:-0.005:2*asinh(-1)), 'LineWidth', 2)
set(line([0 -11], [2 2]), 'LineStyle', ':')
axis([-11 1 0 3])
set(gca, 'Box', 'off')
xlabel('t/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [.5 -0.4])
ylabel('r/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [-11.8 2.5], 'Rotation', 0)
title('Schwarzschild time, {\it t}', 'Fontsize', 15)